Page MenuHomeFreeBSD

graphics/xsane: Fix help menu
ClosedPublic

Authored by tobik on May 16 2017, 4:09 AM.
Tags
None
Referenced Files
Unknown Object (File)
May 21 2024, 12:04 PM
Unknown Object (File)
May 3 2024, 11:58 PM
Unknown Object (File)
Apr 30 2024, 4:23 AM
Unknown Object (File)
Apr 30 2024, 4:23 AM
Unknown Object (File)
Apr 30 2024, 4:23 AM
Unknown Object (File)
Apr 29 2024, 8:50 PM
Unknown Object (File)
Apr 19 2024, 7:28 PM
Unknown Object (File)
Apr 19 2024, 7:28 PM
Subscribers
None

Details

Summary
Fix help menu which tries to open help files from share/sane/xsane/doc
instead of share/doc/xsane where they are installed.

While here

- Add LICENSE_FILE
- Pet portlint: regenerate and rename patches
- Switch GIMP option to options helpers
- Fix pkg-message.  The GIMP plugin now shows up in File->Create and
  not in File->Acquire.

PR:		218989
Approved by:	??? (mentor), koalative@gmail.com (maintainer timeout, 2 weeks)
Differential Revision:	https://reviews.freebsd.org/D?????
Test Plan

poudriere testport 11.0/amd64 ok

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.May 30 2017, 2:59 PM
This revision was automatically updated to reflect the committed changes.